
LIBS += -L$$SRC_DIR/../lib -lproject -lfiles -lmessages -ldatabase -ldebugger -lnavigation -linspector

linux-g++ {
TARGETDEPS += $$BUILD_DIR/lib/libproject.a $$BUILD_DIR/lib/libfiles.a $$BUILD_DIR/lib/libmessages.a $$BUILD_DIR/lib/libdatabase.a $$BUILD_DIR/lib/libdebugger.a $$BUILD_DIR/lib/libnavigation.a $$BUILD_DIR/lib/libinspector.a
}


